/*Because this is html5
---------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
#contentfull ul li {
	margin-bottom: 10px;
}
/*Yahoo Reset http://developer.yahoo.com/yui/reset/
---------------------------- */
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,p,form,fieldset,input,textarea,blockquote, th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/*New
---------------------------- */
table {
}
body {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size: 100%;
	color: #171717;
}
#aroundworld h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 60%;
}
#aroundworld {
	margin-top: 50px;
	float: left;
	width: 1024px;
}
.thirdcolumn {
	width: 341px;
	float: left;
	list-style-type: none;
	margin-top: 15px;
}
table#purchaseicons td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: center;
	vertical-align: baseline;
	padding: 20px 10px;
	width: 227px;
	margin: 0px;
}
table#purchaseicons {
	height: 1150px;
	width: 1000px;
}
#purchaseicons tr td a, #purchaseicons tr td a:visited {
	display: block;
	text-decoration: none;
	color: #000;
	margin: 0px;
	padding: 0px;
}
#purchaseicons tr td a:hover {
	display: block;
	text-decoration: underline;
	color: #000;
}
.credits {
	color: #999;
	text-align: center;
	float: left;
	width: 1024px;
	clear: both;
	font-size: 80%;
	padding-top: 25px;
	padding-bottom: 10px;
}
.credits a {
	color: #999;
}

img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
a img {
	border: none;
}
img {
	border:0;
}
h1{
	margin-top: 0px;
	padding-top: 0px;
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-weight: 600;
 	font style: normal;
	font-size: 189%;
	color: #0D4383;
	text-shadow: #CCC 0 2px 3px;
}	
h2 {
	font-size: 146.5%;
	margin-top: 1em;
}
.description p {
	font-size: 150%;
	line-height: 130%;
}
h3 {
	font-size: 131%;
}
h4 {
	font-size: 123.1%;
}
p {
	font-size: 108%;
	margin-top: .5em;
}
.bold {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-weight: 700;
	font-variant: normal;
}
a {
	text-decoration: none;
	color: #0d4383;
}
a:hover {
	color: #F30;
	font-family: proxima-nova-1, proxima-nova-2, sans-serif;
}

.left {
	float: left;
}
.beforeul {
	margin-bottom: -15px;
	padding-bottom: 3px;
}
.note {
	font-style: italic;
	color: #666;
}
#content {
	width: 760px;
	float: left;
	padding-right: 40px;
}
#leftcontent {
	width: 745px;
	float: left;
	padding-right: 40px;
}
#lowes {
	background-image: url(/images/lowesbw.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
}
#lowes:hover {
	background-image: url(/images/lowes.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
}
#googleshop {
	background-image: url(/images/googleshoppingbw.png);
	height: 60px;
	width: 99px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#googleshop:hover {
	background-image: url(/images/googleshopping.png);
	height: 60px;
	width: 99px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#samsclub {
	background-image: url(/images/samsclubsmbw.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#samsclub:hover {
	background-image: url(/images/samsclubsm.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#ace {
	background-image: url(/images/acesmbw.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;	
}
#ace:hover {
	background-image: url(/images/acesm.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;	
}
#dib {
	background-image: url(/images/doitbestsmbw.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#dib:hover {
	background-image: url(/images/doitbestsm.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
p.viewlegend {
	background-image: url(/images/homedepot.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#homedepot {
	background-image: url(/images/homedepotbw.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#homedepot:hover {
	background-image: url(/images/homedepot.png);
	height: 60px;
	width: 90px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

#sears {
	background-image: url(/images/searsbw.png);
	height: 60px;
	width: 100px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
}
#sears:hover {
	background-image: url(/images/sears.png);
	height: 60px;
	width: 100px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
}
#hsg {
	background-image: url(/images/hsgbw.png);
	height: 60px;
	width: 114px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
#hsg:hover {
	background-image: url(/images/hsg.png);
	height: 60px;
	width: 114px;
	background-repeat: no-repeat;
	display: block;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
/* this is the columns for the shed pages*/
#container {
	width: 1024px; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#containerhome {
	width: 1212px; /* this declaration makes the .container understand where the floated columns within ends and contain them */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	width: 1024px;
	height: 135px;
	float: left;
	clear: both;
	background-image: url(/images/testig/topnav.png);
	background-repeat: repeat-x;
	z-index: 10;
	position:relative;
	text-align: right;
}

#leftsidebar {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	padding-top: 35px;
}
#middle {
	width: 600px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#midandright {
	width: 760px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 43px;
	clear: right;
}
#midandleft {
	width: 700px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#rightsidebar {
	float: left;
	width: 214px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 100%;
	font-size: 93%;
}

#rightsidebar:after {
	clear: both;
}
#manual, a.manual {
	display: block;
}
#rightsidebar #manual {
	background-image: url(/images/manualdownload.png);
	float: left;
	height: 34px;
	width: 188px;
	background-repeat: no-repeat;
	color: #FFF;
	padding-top: 17px;
	padding-left: 15px;
}
#rightsidebar #accmanual, #rightsidebar .accmanual  {
	background-image: url(/images/greyarrow.png);
	float: left;
	height: 34px;
	width: 188px;
	background-repeat: no-repeat;
	color: #FFF;
	padding-top: 17px;
	padding-left: 15px;
}
#demo {
	display: block;
	float: left;
	background-image: url(/images/manualdownload.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 188px;
	color: #FFF;
	padding-top: 17px;
	padding-left: 15px;
}
#eggshell {
	background-color: #F8F3ED;
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 10px;
	display: block;
	color: #F8F3ED;
	border: 1px solid #CCC;
}
#woodgrain {
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 10px;
	background-image: url(/images/woodgrain.jpg);
	background-repeat: no-repeat;
	border: 1px solid #CCC;
}
#coffeebrown {
	background-color: #4C280F;
	height: 30px;
	width: 30px;
	float: left;
	color: #4C280F;
	border: 1px solid #CCC;
}
#white {
	background-color: #FFF;
	height: 30px;
	width: 30px;
	float: left;
	color: #FFF;
	border: 1px solid #CCC;
}
#mocha {
	background-color: #837870;
	height: 30px;
	width: 30px;
	float: left;
	color: #837870;
	border: 1px solid #CCC;
}
#meadowgreen {
	background-color: #0B5150;
	height: 30px;
	width: 30px;
	float: left;
	color: #0B5150;
	border: 1px solid #CCC;
}
#red {
	background-color: #7C2128;
	height: 30px;
	width: 30px;
	float: left;
	color: #7C2128;
	border: 1px solid #CCC;
}
#steelblue {
	background-color: #9DA4BC;
	height: 30px;
	width: 30px;
	float: left;
	color: #9DA4BC;
	border: 1px solid #CCC;
}
#almond {
	background-color: #EEE8D8;
	height: 30px;
	width: 30px;
	float: left;
	color: #EEE8D8;
	border: 1px solid #CCC;
}
#taupe {
	background-color: #ADA07A;
	height: 30px;
	width: 30px;
	float: left;
	color: #ADA07A;
	border: 1px solid #CCC;
}
hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
#colors {
	float: left;
	height: 75px;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.margin10 {
	margin-right: 10px;
}
.manuallists a {
	background-color: #999;
	height: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0 15px 10px;
	color: #FFF;
	text-decoration: none;
	font-size: 80%;
	font-weight: 700;
	text-transform: uppercase;
	width: 85px;
	display: block;
	float: left;
}
.manuallists {
	width: 100%;
	float: left;
	margin-bottom: 25px;
	margin-top: 10px;
}
.manuallists a:hover {
	display: block;
	background-color: #333;
	height: 20px;
	width: 85px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #FFF;
	text-decoration: none;
}
.manuallists a:visited {
	display: block;
	background-color: #0d4383;
	height: 20px;
	width: 85px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #FFF;
	text-decoration: none;
}
.manuallists .double:hover {
	display: block;
	background-color: #333;
	height: 40px;
	width: 85px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #FFF;
	text-decoration: none;
}
.manualfull {
	width: 974px;
	float: left;
	background-image: url(/images/testig/ui-bg_diagonals-small_65_ebebeb_40x40_blue.png);
	background-repeat: repeat;
	padding-left: 25px;
	padding-right: 25px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #5d5d5d;
}
table#accessories img, table#specialty img {
	border: 4px solid #999;
}
table#accessories img:hover, table#specialty img:hover {
	border: 4px solid #F30;
}
table#specialty h4 {
	margin-top: 20px;
	margin-bottom: 0px;
}
table#specialty {
	width: 1024px;
	margin-top: 20px;
}
table#specialty tr {
	vertical-align:top;
	margin-bottom: 20px;
	width: 256px;
}
table#specialty p {
	margin-top: 0px;
	padding-top: 3px;
	margin-right: 20px;
}
table#accessories tr td, table#specialty tr td {
	padding-bottom: 30px;
	padding-right: 8px;
}
table#accessories {
	width: 740px;
	margin-top: 20px;
}
table#accessories tr {
	vertical-align:top;
	margin-bottom: 20px;
}
table#accessories p {
	margin-top: 0px;
	padding-top: 3px;
}
table#accessories tr td p {
	padding-right: 15px;
}
table.purchase {
	width:740px;
	float:left;
	text-align: left;
	height: 100%;
	margin-bottom: 35px;
	background-color: #EFEFEF;
	margin-top: 10px;
}
table.purchase th {
	background-color: #999;
	padding: 13px;
}
.item {
	margin-bottom: 0px;
	width: 700px;
	float: left;
	padding-right: 40px;
	margin-top: 30px;
	padding-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-right: 20px;
}
.item img {
	margin-top: 15px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
.item img.doortuneup, .item img.shelving {
	float: left;
	margin-right: 5px;
	margin-top: 0px;
	clear: both;
}
.item img.concrete, .item img.corkscrew {
	float: left;
	margin-right: 25px;
	margin-top: 0px;
	margin-bottom: 35px;
}
.itemtext {
	float: left;
	width: 410px;
}
.itemtext2 {
	float: left;
	width: 370px;
	margin-left: 20px;
}
.item h3, .item h4, h3.likeitem {
	margin-top: 0px;
	color: #0d4383;
	;
}
/*End of Accessorize HTML CSS */
.checkbox {
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(/images/testig/checkbox.png);
	margin-left: 35px;
	margin-top: 0px;
}
.checkbox li {
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 0px;
	line-height: 115%;
}
.full {
	float: left;
	width: 1024px;
}
#fullcontent, #fullbodycontent {
	width: 1024px;
	float: left;
}
.block {
	display: block;
}
a.returntop {
	background-image: url(/images/arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	background-attachment: scroll;
	display: block;
	padding-left: 35px;
	color: #D1D2D4;
	text-decoration: none;
	width: 80px;
	font-size: .9em;
	font-weight: 700;
	margin-top: 50px;
	margin-bottom: 40px;
}
a.returntop:hover {
	background-image: url(/images/arrowon.png);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	padding-left: 35px;
	color: #666666;
	text-decoration: none;
	font-size: 90%;
	font-weight: 700;
	margin-top: 50px;
	margin-bottom: 40px;
}
.manuallists a.double {
	height: 40px;
}
/*Specs Table Formatting*/

#tabs {
	width: 569px;
	margin-left: 15px;
	margin-right: 10px;
}
table#specs {
	width: 100%;
	border: 1px solid #999;
	font-size: 11px;
	border-collapse: collapse;
	text-align: center;
}
#tabs #tabs-2 #specs tr {
	border: 2px solid #999;
}
#specs .greybg {
	background-color: #3F3F3F;
}
#specs th {
	font-weight: 400;
	padding: 10px 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#specs td {
	border-bottom: 1px solid #ccc;
	color: #3F3F3F;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}
#specs tbody tr:hover td {
	color: #000;
}
.manualfull .manuallists h2 {
	font-size: 16px;
	color: #666;
}
.warranty-prem {
	display: block;
	background-image: url(/images/15yearwarranty-02.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 125px;
	height: 60px;
	padding-top: 40px;
}
.warranty-stand {
	display: block;
	background-image: url(/images/12yearwarranty-01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 125px;
	height: 60px;
	padding-top: 40px;
}
ul.vinylcoated {
	background-image: url(/images/vinylcoatedsteel-01.png);
	background-repeat: no-repeat;
	padding-left: 250px;
	background-position: 40px 30px;
	width: 400px;
}
ul.severeweather {
	background-image: url(/images/severeweatherstorage-01.png);
	background-repeat: no-repeat;
	padding-left: 250px;
	background-position: 73px 0px;
	height: 80px;
	padding-top: 30px;
}
.vinylcoated li, .severeweather li, .standard li {
	margin-left: 35px;
}


/*___  Navigation ___________________________________________________________
_________________ */
.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	z-index: 100;
	position: relative;
}
.nav li {
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	display: block;
}
#navlist { /*bg behind navigation*/
	position: relative;
	float: left;
	margin-top: 0px;
	width: 858px;
	margin-left: 0px;
	z-index: 100;
	padding: 10px 0px 19px 5px;
}
#navlist li:hover a, #navlist li.sfhover a {
	color: #FFFFFF;
	z-index: 100;
	position: relative;
	background-color: #8CAED9;
}
#navlist li:hover ul a, #navlist li.sfhover ul a, .navwrap #navlist li a {/*drop down sub menu list items*/
	color: #FFFFFF;
	background: #0d4383;
	height: 25px;
}
#navlist li:hover ul a:hover, #navlist li.sfhover ul a.sfhover, .navwrap #navlist li a.select:hover, .navwrap #navlist li a.select.sfhover, #navlist li a.select {
	color: #FFFFFF;
	background: #8CAED9;
	height: 25px;
}
.navwrap #navlist li a:hover,  .navwrap #navlist li a.sfhover {
	color: #FFF;
	background: #8CAED9;
	height: 25px;
}
.navwrap {
	font-size: 10px;
	width: 884px;
	float: left;
}
.navwrap #navlist li a.select  {
	background-color: #F60022;
	background: #F60022;
}
#navlist li a, #navlist li a:link, #navlist li a:visited {
	color: #FFFFFF;
	display: block;
	text-transform: capitalize;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 25px;
	font-weight: 700;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	margin-right: 6px;
	padding: 0 2px;
	float: left;	
}
.navwrap #navlist li a, #navlist li a:active {
	background: -moz-linear-gradient(top, #265c9b, #0D4383);
	background: -webkit-gradient(linear, left top, left bottom, from(#265c9b), to(#0D4383));
	background-color: #0d4383;
}

.nav li:hover ul, .nav li.sfhover ul {
	top: 25px;
}
.nav ul {
	list-style: none;
	position: absolute;
	top: -999em;
	left: -1px;
	margin: 0px;
	width: 100px;	
}
.nav ul li {
	border: 0;
	float: none;
}
.nav ul a {
	padding-right: 20px;
	width: 100%;
	white-space: nowrap;
	z-index: 100;
	position:relative;
}
/*____________________________________________________________________________
________________________ Navigation End */

/* Shed Quick Facts */
#rightsidebar #quickfacts {
	width: 210px;
	float: left;
	border: 2px solid #999;
	border: 1px solid #d3d3d3;
	color: #222222;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(/images/testig/ui-bg_diagonals-small_65_ebebeb_40x40_blue.png);
	background-repeat: repeat;
	background-position: 50% 50%;
	}
#quickfacts .leftcol, #quickfacts .rightcol {
	width: 104px;
	float: left;
}
.icon {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#quickfacts h3 {
	display: block;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	font-style: normal;
	font-weight: 300;
	font-size:93%;
	text-transform: uppercase;
	background-image: url(/images/testig/bar.png);
	background-repeat: repeat-x;
	color: #FFF;
	background-position: 0px 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	height: 33px;
	padding-bottom: 0px;
	vertical-align: middle;
}
.pricehigh {
	height: 55px;
	width: 81px;
	background-image: url(/images/icons/cost3.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.pricelow {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/cost1.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.pricemid {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/cost2.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.timelow {
	height: 55px;
	width: 46px;
	background-image: url(/images/icons/time1.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.timemid {
	height: 55px;
	width: 69px;
	background-image: url(/images/icons/time2.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.timehigh {
	height: 55px;
	width: 95px;
	background-image: url(/images/icons/time3.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sizesmall {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/small.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sizemed {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/medium.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sizelrg {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/large.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.widedoor {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/widedoor2.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tallint {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/tallinterior.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gable {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/gable.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.barn {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/barn.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.mansard {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/mansard.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sloped {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/sloped.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.assemble1 {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/assistance1.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.assemble2 {
	height: 55px;
	width: 60px;
	background-image: url(/images/icons/assistance2.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.assemble3 {
	height: 55px;
	width: 93px;
	background-image: url(/images/icons/assistance3.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.diylow {
	height: 55px;
	width: 42px;
	background-image: url(/images/icons/diy1.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.diymid {
	height: 55px;
	width: 69px;
	background-image: url(/images/icons/diy2.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.diyhigh {
	height: 55px;
	width: 95px;
	background-image: url(/images/icons/diy3.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
img.wayne {
	float: left;
	clear: both;
	margin-right: 20px;
	height: 150px;
	width: 200px;
	margin-bottom: 20px;
	margin-top: 15px;
	border: 3px solid #999;
}
#colors h3 {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-size: 93%;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0px;
	padding-top: 0px;
}
#rightsidebar h3 {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-size: 93%;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	width: 100%;
	padding-top: 10px;
}
/* Sticky Footer
__________________________________ */
html, body {height: 100%;}

#container {
	min-height: 100%;
	background-color: #FFF;
}

#fullcontent {
	overflow:auto;
	padding-bottom: 375px;
	padding-top: 30px;
}  /* must be same height as the footer */

#fullbodycontent {
	overflow:auto;
	padding-bottom: 375px;
}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -375px; /* negative value of footer height */
	height: 375px;
	clear:both;
} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
/* __________________________________ 
End Sticky Footer */

#footer {
	background-image: url(/images/testig/footer-bg1.png);
	background-repeat: repeat-x;
	background-position: 0px 50px;
}#footer .ftcol1 {
	float: left;
	width: 385px;
	padding-top: 105px;
	background-image: url(/images/Wevegotyoucovered-03.png);
	background-repeat: no-repeat;
	background-position: 0px 75px;
	padding-left: 6px;
	padding-right: 60px;
}
#footer .ftwrap {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#footer .ftcol2 {
	float: left;
	width: 290px;
	padding-top: 73px;
}
#footer .ftcol3 {
	float: left;
	width: 269px;
	padding-top: 85px;
}
#footerlinks {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	font-weight: 600;
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
}
#footerlinks li {
	width: 200px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	text-shadow: 0px 2px 3px #CCC;
	margin-bottom: 0px;
}
.covered {
	background-image: url(/images/Wevegotyoucovered-02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 135px;
}
.call {
	background-image: url(/images/icons/call_email-02_grey.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 36px;
	padding-left: 60px;
	padding-top: 5px;
	line-height: 15px;
	margin-top: 5px;
}
.callright {
	background-image: url(/images/icons/call_email-02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 36px;
	padding-left: 60px;
	line-height: 15px;
}

.email {
	background-image: url(/images/icons/call_email_grey.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 35px;
	padding-left: 60px;
	padding-top: 6px;
	margin-top: 3px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.callitalic {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-style: italic;
	font-weight: 400
}
.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#rightsidebar p {
	font-size: 93%;
	text-align: left;
}
#rightsidebar h2 {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-size: 108%;
	font-weight: 600;
}
.light {
	font-weight: 300;
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-style: italic;
}
hr {
	width: 100%;
	display: block;
	float: left;
	clear: both;
}
#container.bgright {
	background-image: url(/images/testig/width1024_greyright.png);
	background-repeat: repeat-y;
}
#container.bgrightcontact {
	background-image: url(/images/testig/width1024_greyrightcontact.png);
	background-repeat: repeat-y;
}
#container.bgleft {
	background-image: url(/images/testig/width1024_greyleft.png);
	background-repeat: repeat-y;
	width: 1024px;
}
.h2manual {
	color: #0d4383;
	margin-top: 0px;
	font-style: italic;
}
.manualdescription {
	width: 669px;
	padding-right: 80px;
	float: left;
}
.manualborder {
	width: 1024px;
/*	height: 227px;*/
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	float: left;
}
.paper {
	width: 750px;
	padding-top: 75px;
	padding-right: 80px;
	padding-left: 70px;
	-webkit-box-shadow: 0px 0px 10px #ccc;
	-moz-box-shadow: 0px 0px 10px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	height: 100%;
	padding-bottom: 75px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
.paper .print {
	float: right;
	background-image: url(/images/testig/printer-02.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 150px;
	padding-left: 40px;
	padding-top: 5px;
	color: #0d4383;
	margin-top: -20px;
	margin-right: -35px;
}
.paper .print:hover {
	background-image: url(/images/testig/printer-03.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 150px;
	padding-left: 40px;
	color: #ED1A2D;
	margin-top: -20px;
	margin-right: -35px;
}
h2 .semibolditalic {
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
	font-style: italic;
	font-weight: 600;
}
.blue {
	color: #0d4383;
}
.red {
	color: #EB3B39;
}
#fullcontent .paper h2 {
	text-transform: uppercase;
	font-style: normal;
	font-weight: 400;
	font-size: 120%;
	color: #0d4383;
	margin-top: 35px;
}

#fullcontent .paper .highlight, #fullcontent .highlight  {
	font-weight: 600;
	text-transform: none;
	font-style: normal;
	color: #EB3B39;
	margin-top: 5px;
	font-size: 146.5%;
}

#middle p, #middle h2, #middle h1 {
	padding-left: 20px;
	margin-right: 20px;
}
body,td,th {
	font-family: proxima-nova-1, proxima-nova-2, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family: proxima-nova-1, proxima-nova-2, sans-serif;
}
/* Added by Kelly to the Spec Tab styling */
#specs thead .greybg td {
	color: #FFF;
}
#tabs ul li a {
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 96%;
}
#tabs-2 #specs {
	font-size:70%;
	font-weight: 700;
}
#tabs #tabs-1 p{
	font-size: 93%;
	padding-left: 0px;
}
.accessoriesbox {
	border: 1px solid #d3d3d3;
	background: #ebebeb url(overca/images/ui-bg_diagonals-small_80_ebebeb_40x40.png) 50% 50% repeat;
	color: #222222;
	width: 575px;
	margin-left: 15px;
	margin-top: 10px;
}
.accessoriesbox h2{
	font-size: 100%;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	color: #0d4383;
}

#leftsidebar .premsheds {
	background-image: url(/images/testig/premsheds_Rightbar.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	margin-bottom: 0px;
	visibility: visible;
	height: 112px;
	width: 180px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.prem {
	background-image: url(/images/testig/premsheds_Rightbar.jpg);
	background-repeat: no-repeat;
}

.premshedsbtm {
	background-image: url(/images/testig/bottom.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 180px;
}
ul.vinylcoated li, ul.standard li {
	margin-bottom: 8px;
}
ul.vinylcoated .ultitle, ul.severeweather .ultitle, ul.standard .ultitle {
	list-style-type: none;
	font-weight: 700;
	margin-left: -10px;
	width: 500px;
}


#fullcontent ul li strong {
	font-weight: 700;
}
p {
	line-height: 115%;
	text-align: left;
}
#accessories h4 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 122%;
}
table#accessories p {
	line-height: 110%;
	margin-top: 0px;
}
.item ul li {
	margin-bottom: 10px;
}

.item table.purchase td {
	padding:13px;
	}

.purchase tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
table.purchase a.shopping {
	background-image: url(/images/shoppingcart.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 5px;
	height: 20px;
	display: block;
}

.purchase a.shopping:hover {
	background-image: url(/images/shoppingcarthover.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 5px;
	margin-top: 0px;
	height: 20px;
	display: block;
}

form .shopcarticon {
	background-image: url(/images/shoppingcart.png);
	background-repeat: no-repeat;
	padding-left: 43px;
	padding-top: 5px;
	height: 30px;
	display: block;
	color:#0d4383;
	background-color: #DDD;
	font-size: 100%;
	padding-right: 5px;
	padding-bottom: 5px;
	background-position: 5px;
	border: 1px solid #FFF;
}
form .shopcarticon:hover {
	background-image: url(/images/shoppingcarthover.png);
	background-repeat: no-repeat;
	padding-left: 43px;
	padding-top: 5px;
	height: 30px;
	display: block;
	color:#F30;
	background-color: #DDD;
	font-size: 100%;
	padding-right: 5px;
	padding-bottom: 5px;
	background-position: 5px;
	border: 1px solid #FFF;
}
#rightsidebar ul li {
	margin-bottom: 10px;
}

.purchasehere {
	width: 244px;
	float: left;
}
#eggshell .centercolor {
	padding-left: 50px;
}
.fauxcent {
	margin-left: 60px;
	float: left;
}
h2 em {/*Add Proxima Code for this*/
	font-weight: 400;
	font-style:italic;
}
h3.blueheader, h2.blueheader {
	color: #0D4383;
	margin-top: 25px;
	margin-bottom: -10px;
}
.manualfull p {
	margin-bottom: 15px;
}
.manualborder #rightsidebar ul {
	list-style-type: none;
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 30px;
}
.manualborder #rightsidebar {
	width: 264px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}
.manualborder #rightsidebar ul .active a {
	color: #333;
}
.manualfull .manualfull .none {
	background-color: #999;
	width: 480px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
.fauxcent3 {
	margin-left: 45px;
}
#rightsidebar h4 {
	font-size: 95%;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 214px;
	display: block;
	float: left;
}
#osh {
	background-image: url(/images/purchase/orchardsupplyhardware_bw.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 150px;
	display: block;
	float: left;
}
#osh:hover {
	background-image: url(/images/purchase/orchardsupplyhardware.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 150px;
	display: block;
	float: left;
}
#specialty tr td {
	padding-right: 10px;
	width: 256px;
}
.accmanual2 {
	background-image: url(/images/bluearrow_double.png);
	background-repeat: no-repeat;
	display: block;
	color: #FFF;
	float: left;
	clear: both;
	height: 87px;
	width: 203px;
	padding-left: 17px;
	padding-top: 15px;
}
#colors .notop {
	margin-top: -15px;
}
.credits a:hover {
	color: #999;
	text-decoration: underline;
}
.email a {
	color:#000;
}
.email a:hover {
	color:#F30;
}
#tabs-1 ul {
	font-size: 93%;
}
.ftcol2 p .bold {
	margin-top: 0px;
	padding-top: 0px;
}

/*
a img.legend {
	height: 17px;
	width: 17px;
	position: relative;
	top: -41px;
	left: 180px;
	background-image: url(/images/icons/legend_hover.png);
}
p.legendbox {
	display: block;
	width: 210px;
}
p.legendbox a:hover img.legend{
	background-image: url(/images/icons/legend_hover.png);
	height: 17px;
	width: 17px;
	height: 17px;
	width: 17px;
	position: relative;
	top: -41px;
	left: 180px;
}*/

#rightsidebar .clegend {
	background-image: url(/images/icons/legend.png);
	height: 17px;
	width: 17px;
	display: block;
	position: relative;
	left: 180px;
	top: 25px;
	background-repeat: no-repeat;
}
#rightsidebar .clegend:hover {
	background-image: url(/images/icons/legend_hover.png);
	height: 17px;
	width: 17px;
	display: block;
	position: relative;
	left: 180px;
	top: 25px;
	background-repeat: no-repeat;
}
.corporate {
	border: 3px solid #999;
	margin-top: 20px;
}
#contactiframe {
	height: 450px;
	width: 650px;
}

.contactform, .contactform:hover  {
	background-image: url(/images/manualdownload.png);
	height: 35px;
	width: 188px;
	background-repeat: no-repeat;
	color: #FFF;
	padding-top: 17px;
	padding-left: 15px;
	display: block;
	margin-bottom: 20px;
}
.thirdcolumn ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
.thirdcolumn ul li {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}
.thirdcolumn h4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 3px;
}
.thirdcolumn p {
	width: 75%;
}
p.price {
	margin-top: 0px;
	color: #000;
	text-align: center;
	padding-bottom: 8px;
}
#midandright .standardbgimg {
	background-image: url(/images/standard/arrow_standardsheds.jpg);
	background-repeat: no-repeat;
	height: 400px;
	width: 760px;
	float: left;
	padding-top: 200px;
}
.usa {
	height: 36px;
	padding-left: 60px;
	padding-top: 5px;
	line-height: 15px;
	margin-top: 25px;
	width: 200px;
	font-weight: 400;
}
.brochuresears {
	background-image: url(/images/testig/searsbrochure.png);
	background-repeat: no-repeat;
	height: 115px;
	display: block;
	float: left;
	width: 84px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: 0px 15px;
}
#rightsidebar .brochuresearstext {
	display: inline;
	float: left;
	margin: 0px;
	width: 125px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 80px;
}
#viewcart {
	display: block;
	padding-left: 60px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#checkoutnow {
	display: block;
	padding-left: 60px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#rightsidebar .store {
	height: 95px;
	border: 1px dotted #999;
	background-image: url(/images/foxycart.png);
	background-repeat: no-repeat;
	background-position: 20px 33px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 180px;
	margin-bottom: 15px;
}
.store .details {
	color: #666;
	display: block;
	font-size: 90%;
	padding-top: 10px;
}
.store .details:hover {
	color: #666;
	display: block;
	font-size: 90%;
	padding-top: 10px;
	text-decoration: underline;
}
#rightsidebar .store h1 {
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 100%;
}

#rightsidebar ul {
	padding-left: 25px;
	font-size: 93%;
}
#storedetails {
	border: 10px solid #0d4383;
	height: 540px;
	width: 900px;
	padding: 20px;
}
#storedetails .highlight {
	color: #F30;
	font-weight: 700;
	font-variant: normal;
	padding-top: 0px;
	padding-bottom: 10px;
}
#storedetails h3 {
	color: #0d4383;
	font-size: 200%;
}
.tips ul li {
	margin-bottom: 20px;
	line-height: 115%;
}
body {
	background-image: url(/images/testig/topnav.png);
	background-repeat: repeat-x;
}
ul#purchaseaccessory {
	list-style-image: url(/images/redbullet.png);
	list-style-position: outside;
}
#header a .arrowlogo {
	float: left;
	margin-top: 15px;
}
#accessories tr td p {
	font-size: 95%;
}
body.homebg {
	background-image: url(/images/testig/topnav_home.png);
	background-repeat: repeat-x;
}
#fullbodycontent #headlines {
	background-color: #8CAED9;
	height: 128px;
	width: 1024px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#leftsidebar #accordion li {
	margin: 0px;
	padding: 0px;
}
li {
	margin-bottom: 10px;
}
p.severeweatherlogo {
	background-image: url(/images/severeweatherstorage-01.png);
	background-repeat: no-repeat;
	padding-left: 125px;
}
#fullbodycontent .description {
	width: 560px;
	float: left;
	padding-right: 20px;
	padding-top: 20px;
}
.lowerhomepage {
	padding-right: 40px;
	padding-left: 40px;
	width: 937px;
	float: left;
	padding-top: 15px;
}
.lowerhomepage .quotes {
	width: 251px;
	background-image: url(/images/elizabethquote1.jpg);
	/*float: left;*/
	height: 236px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 105px;
}
.quotes p.elizabeth {
	width: 200px;
	line-height: 140%;
	padding-bottom: 60px;
}
.quotes .tips {
	color: #0D4383;
	font-weight: 700;
	font-variant: normal;
	margin-left: -40px;
}
.shadow {
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
/*
	-webkit-box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;
	-moz-box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;
	box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;*/
}
.description .details {
	font-size: 112%;
}
.homebg #container .shadowoutline {
	-webkit-box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;
	-moz-box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;
	box-shadow: 4px 0 30px #3f3f3f,  -4px 0 30px #3f3f3f;
	width: 1022px;
	border: 1px solid #000;
	height: 1000px;
}
img.hagen {
	border: 5px solid #999;
}

#container #rightsidebar .elizabethhagen {
	font-size: 150%;
	color: #5d5d5d;
	font-weight: 700;
	font-variant: normal;
}
#container #rightsidebar .title {
	font-size: 110%;
	font-style: italic;
	font-weight: 700;
	color: #5D5D5D;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
}
.italic {
	font-style: italic;
	font-weight: 400;
}
#biography {
	border: 10px solid #0d4383;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 55px;
	padding-left: 40px;
}
ul .boldstart {
	list-style-type: none;
	margin-left: -20px;
	font-style: normal;
	font-weight: 700;
}
.item.noline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.item.noline.nospace {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	margin-top: 0px;
}
.manuallists a:visited {
	background-color: #039;
}
.space {
	margin-bottom: 10px;
	margin-top: 365px;
}
a.linkspace {
	margin-right: 20px;
}
.ftcol2 p {
	font-size: 90%;
}
.ftcol2 .bold {
	font-size: 108%;
}
img.sm_f {
	margin-right: 5px;
	margin-left: -4px;
	text-align: right;
}
img.sm_t {
	margin-right: 5px;
}
#animation {
	float: right;
	width: 300px;
	margin-left: 50px;
}
table#purchaseicons tr {
	width: 1000px;
}
.socialmedia {
	text-align: right;
	text-align: right!important;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.rightside {
}
label {
	width: 300px;
	display: block;
	float: left;
}
.required:after {
	content: " *";
	color: red;
}
.himp
{
	display: none;
}
.message{
border:solid 1px #DEDEDE;
background:#EFEFEF;
color:#222222;
padding:4px;
text-align:center;
margin-bottom: 20px;
}